@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #27aae0;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #27aae0;
}
#ext_menu-1 .mbr-brand__name a {
  font-size: 22px;
}
#features1-5 .mbr-section-title .mbr-header__text {
  text-align: center;
}
#features1-5 .mbr-section-title .mbr-header__text SPAN {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#features1-5 .mbr-header__subtext SPAN {
  font-size: 20px;
}
#features1-5 P {
  text-align: center;
}
#ext_menu-3 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #000000;
}
#ext_menu-3 .mbr-brand__name a {
  font-size: 22px;
}
